Subject: Ticket Assigned - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 16:26:50 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I ordered online Order#8427072765 and was surprised that items were missing that is in item Printed Shirt and Contrast Solid Shorts set. Actually the shorts were missing and it was disappointing for me as I bought this item for my son to wear during Eid Holiday. Why nobody review the online items before gone to client to ensure all items and set of items are there in Package.
Please take the necessary action as I am not going to accept this missing shorts in the set.
Do the needful as I need to return this item and buy another one before holidays.

thanks,

Hussein Fawzy https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6099432